about/urls.py
from django.urls import path
from . import views

app_name = 'about'

urlpatterns = [
    path('', views.about, name='about'),
    path('motorcycle_type/', views.motorcycle ,name='motorcycle')
]

dtbsmotor/urls.py
from django.urls import path, include

from . import views

app_name = 'dtbsmotor'


urlpatterns = [
    path('', views.dtbsmotor, name='dtbsmotor'),   
    path('jsonreq/', views.jsonreq_func, name='jsonreq_func'),
]

homepage/urls.py
from django.urls import path
from . import views

app_name = 'homepage'

urlpatterns = [
    path('', views.homepage, name='homepage'),
]

pinjemin/urls.py
from django.contrib import admin
from django.urls import path
from django.conf.urls import include
from django.conf import settings
from django.conf.urls.static import static


urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('homepage.urls')),
    path('blog/', include('recApp.urls')),
    path('rent/', include('myapp.urls')),
    path('rec/', include('recApp.urls')),
    path('about/', include('about.urls')),
    path('pemesanan/', include('pemesanan.urls')),
    path('choices/', include('dtbsmotor.urls')),
    path('rent/', include('myapp.urls')),
    path('oauth/', include('oauth.urls'))
] + static(settings.MEDIA_URL, document_root = settings.MEDIA_ROOT)

    

homepage/models.py
from django.db import models

# Create your models here.

homepage/views.py
from django.shortcuts import render

def homepage(request):
    return render(request, 'homepage.html')

homepage/templates/homepage.html
{% extends 'base1.html' %}
{% load static %}

{% block title %}Home{% endblock title %}

{% block custom_css %}
<style>
    body{
        background-color:  #92C4EE;
    }
    #btn{
        align-content: center;
        margin-left: 35%;
    }
</style>
{% endblock custom_css %}

{% block content %}
<div class="atas" style ="margin-top: 10%;">
    <h1 align="center"> Pinjem.in </h1>
</div> 

<div class="row" >
        
    <div class="col-sm-1">

    </div>
    <div class="col-sm-10" id = "isi" style = "margin-top: 5%;">
        
        <div class="rect mx-auto py-4" style="background-color: gray; max-width: 300px; height: 150px;"id = "ha">
            <select class="form-control mx-auto mb-3"style="max-width:100px;">
                <option value="Matic">Matic</option>
                <option value="Manual">Manual</option>
            </select>

            <button id="btn" type="button" class="btn btn-danger mb-3">
                <a href = "{% url 'dtbsmotor:dtbsmotor' %}">
                        Search
                    </a></button>
                    
        </div>
        
            
    </div>
    <div class="col-sm-1">

    </div>
</div>
{% endblock content %}